/* Font - Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
  background: #ffffff;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: "Roboto", sans-serif;
}

html,
body {
  overflow-x: hidden;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::selection {
  color: #fff;
  background: #0095a9;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #17bed2;
  text-shadow: none;
}

img {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -ms-user-drag: none;
}

/* GENERAL */
html {
  -webkit-font-smoothing: antialiased;
}


a {
  text-decoration: none !important;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  outline: none;
  text-decoration: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #002744;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 991.98px) and (min-width: 360px) {
  ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
  }
}

/* ---------------------------------------------------------------------------- 1. PRE LOADER --------------------------------------------------------------------- */
#preloader-m7 {
  background-color: #00182b;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 18;
}

.pulse {
  left: 46%;
  position: relative;
  top: 44%;
}

.pulse:before,
.pulse:after {
  content: '';
  width: 80px;
  height: 80px;
  border-radius: 500px;
  position: absolute;
}

.pulse:before {
  -webkit-animation: pulse-outer 0.8s ease-in infinite;
  animation: pulse-outer 0.8s ease-in infinite;
}

.pulse:after {
  -webkit-animation: pulse-inner 0.8s linear infinite;
  animation: pulse-inner 0.8s linear infinite;
}

.pulse:before,
.pulse:after {
  border: 5px solid #60ba02;
}

@-webkit-keyframes pulse-outer {
  0% {
    opacity: 1;
    filter: alpha(opacity=100);
  }

  50% {
    opacity: 0.5;
    filter: alpha(opacity=50);
  }

  100% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

@keyframes pulse-outer {
  0% {
    opacity: 1;
    filter: alpha(opacity=100);
  }

  50% {
    opacity: 0.5;
    filter: alpha(opacity=50);
  }

  100% {
    opacity: 0;
    filter: alpha(opacity=0);
  }
}

@-webkit-keyframes pulse-inner {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0);
  }

  100% {
    -webkit-transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

@keyframes pulse-inner {
  0% {
    transform: scale(0);
    opacity: 0;
    filter: alpha(opacity=0);
  }

  100% {
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .pulse {
    left: 42%;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .pulse {
    left: 38%;
  }
}

/* ---------------------------------------------------------------------------- 3. MENU BAR ---------------------------------------------------------------------- */

.navbar {
  background: transparent;
  transition: all 300ms ease-in-out;
  position: absolute;
  z-index: 16;
  top: 0;
  right: 0;
  left: 0;
  opacity: 0;
}

.navbar.scroll {
  background: #00182b;
  position: fixed;
  opacity: 1;
}

.navbar-brand {
  color: #ffffff;
}

.nav-item .nav-link.active,
.nav-item .nav-link:hover {
  color: #60ba02;
  font-weight: 600;
}

.nav-item .nav-link.active,
.nav-item .nav-link:hover {
  border-bottom-color: #60ba02;
}

.nav-link {
  color: #e8c304;
  border-bottom: 1px solid transparent;
}

.navbar-toggler {
  border: 0;
  padding: 0;
  cursor: pointer;
  margin: 0 10px 0 0;
  width: 30px;
  height: 35px;
  outline: none;
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
  transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease;
  transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
  top: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
  transform: rotate(-45deg);
}


.navbar-toggler .navbar-toggler-icon {
  background: #ffffff;
  transition: background 10ms 300ms ease;
  display: block;
  width: 30px;
  height: 2px;
  position: relative;
}

.navbar-toggler .navbar-toggler-icon::before,
.navbar-toggler .navbar-toggler-icon::after {
  transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease;
  transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
  position: absolute;
  right: 0;
  left: 0;
  background: #ffffff;
  width: 30px;
  height: 2px;
  content: '';
}

.navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}

.navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}

/* CUSTOM BUTTON */
.custom-btn p {
  background: #e8c304;
  border: none;
  border-radius: 80px;
  color: #00182b;
  letter-spacing: 0.2px;
  white-space: nowrap;
}

.custom-btn p:hover,
.custom-btn p:focus {
  color: #e8c304;
  background: #002744;
  border: 1px solid #0095a9;
}

@media screen and (max-width: 991px) {
  .navbar-nav {
    margin: 1rem 0;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    display: inline-block;
    margin: 5px 0.5rem;
  }
}

/* ----------------------------------------------------------------------------  4. HOME -------------------------------------------------------------------------- */

#home {
  background: url(../images/at-office.jpg);
  background-size: cover;
  background-attachment: scroll;
  background-position: center center;
}

#home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

#home .home-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.75);
}

#home .home-logo p {
  color: rgb(142, 142, 142);
}

#home h1 {
  color: #ffffff;
  text-shadow: 0px 0px 5px #131313;
}

#home h2 {
  color: #0095a9;
  text-shadow: 0px 0px 5px #181818;
}

#home .home-text p {
  color: #79848b;
  letter-spacing: 0.5px;
  background-color: #00000027;
}

#home .home-text h3 {
  letter-spacing: 0.5px;
  text-align: left;
}

div h3 {
  text-align: center;
}

/* 4.Home - Button Styling */
.section-btn a {
  -webkit-perspective: 1000px;
  perspective: 1000px;
  color: #ffffff;
}

.section-btn a span {
  position: relative;
  display: inline-block;
  letter-spacing: 0.5px;
  background: #60ba02;
  border-radius: 1px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.section-btn a span::before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #002744;
  border-radius: 1px;
  color: #0095a9;
  content: attr(data-hover);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.section-btn a:hover span,
.section-btn a:focus span {
  -webkit-transform: rotateX(90deg) translateY(-22px);
  transform: rotateX(90deg) translateY(-22px);
}

.section-btn a:hover span::before,
.section-btn a:focus span::before {
  background: #e8c304;
  color: #00182b;
  font-weight: 700;
  text-align: center;
  padding-top: 10px;
  font-size: 16px;
}

/* 4.Home - Button Styling End*/

#home .home-hero-box {
  background-color: #ffffff2a;
  box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.5);
}

#home .home-hero-box .home-hero-top {
  top: 10px;
  right: 10px;
  position: absolute;
  border-radius: 7%;
}

#home .home-hero span {
  color: white;
  letter-spacing: 0.5px;
  text-shadow: 3px 3px #1717177c;
}

/* -------------------------Icon Animation 1---------------------------- */
#home .icon-anim {
  left: 0;
  position: relative;
  top: 0;
}

.icon-anim:before,
.icon-anim:after {
  content: '';
  width: 50px;
  height: 50px;
  border-radius: 50px;
  position: absolute;
  left: 0px;
  top: 6px;
}

.icon-anim:before {
  -webkit-animation: pulse-outer 0.8s ease-in 10;
  animation: pulse-outer 0.8s ease-in infinite;
}

.icon-anim:after {
  -webkit-animation: pulse-inner 0.8s ease-out 10;
  animation: pulse-inner 0.8s ease-out infinite;
}

.icon-anim:before,
.icon-anim:after {
  border: 4px solid #76767659;
}

/* ------------------------Icon Animation 2----------------------------- */
#home .home-hero-icon {
  display: table;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.home-hero-icon .inner {
  display: block;
  width: 15px;
  height: 15px;
  float: left;
  filter: alpha(opacity=0);
  opacity: 0;
  animation: _fade 0.5s 2s infinite alternate forwards;
  border-radius: 50%;
}

.home-hero-icon .inner:first-child {
  animation-delay: 0.2s;
  background-color: #60ba02;
}

.home-hero-icon .inner:nth-child(2) {
  animation-delay: 0.4s;
  background-color: #0095a9;
}

.home-hero-icon .inner:last-child {
  animation-delay: 0.6s;
  background-color: #e8c304;
}

@keyframes _fade {
  from {
    filter: alpha(opacity=0);
    opacity: 0;
  }

  to {
    filter: alpha(opacity=100);
    opacity: 1;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {

  .home-text h1 {
    font-size: 29px;
    /*text-align: center;*/
  }

  .home-text h2 {
    font-size: 20px;
    /*text-align: center;*/
  }

  .home-text p {
    font-size: 14px;
    font-weight: light;
  }

  .section-btn a span {
    font-size: 14px;
  }

  .home-hero-top {
    font-size: 13px;
    display: block;
    text-align: center;
    width: 80%;
    padding: 3px 0 3px 0;
  }

  #home .home-hero span {
    font-size: 16px;
  }
}

/* ------------------------------------------------------------------------ Technology Usage ---------------------------------------------------------------------- */

#technology {
  background-color: #ffd500;
}

#technology h2 {
  color: #ffd500;
  text-shadow: 2px 1px 3px #000000;
}

#technology div .row div .tech-use {
  display: block;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-align: center;
}

#technology div .row div .tech-use:hover {
  margin-top: -10px;
}

#technology div .row div .tech-use:before {
  content: '';
  position: absolute;
  z-index: 14;
  background: #fff;
  width: 100%;
  opacity: .30;
  height: 100%;
  bottom: -10px;
  left: 0px;
  right: -20px;
  margin: auto;
  border-radius: 20px;
}

#technology .tech-use .icon {
  fill: #1e1e1e;
}

#technology div .row div .tech-use span {
  display: block;
  color: #000d17;
  letter-spacing: .75px;
}

#technology div .row div .tech-use strong {
  display: block;
  color: #000d17;
  letter-spacing: 0.25px;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {

  #technology h2 {
    font-size: 23px;
  }
}

/* --- Mini Box End --- */

/* -------------------------------------------------------------------------- 0. SECTION HEADINGS ------------------------------------------------------------------- */

.headings {
  float: left;
}

.section-heading {
  float: left;
  display: flex;
}

.section-heading h2 {
  letter-spacing: -0.5px;
  float: left;
}

.section-heading p.large {
  letter-spacing: 0.5px;
  position: relative;
  float: left;
}

.section-heading p.heading-up span {
  color: #ffffff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 3px;
}

.section-heading p.heading-up-2 {
  color: #b2b2b2;
}

.center {
  display: flex;
  justify-content: center;
}

.section-heading p.sc-color {
  color: #00444d50;
}

.section-heading p.sc-color-1 {
  color: #00274450;
}

.section-heading p.sc-color-2 {
  color: #f5a42550;
}

.section-heading p.sc-color-3 {
  color: #23440050;
}

.section-heading p.sc-color-5 {
  color: #bcf7ff20;
}

.section-heading p.sc-color-6 {
  color: #00687550;
}

.section-heading p.sc-color-7 {
  color: #67a6d720;
}


.section-heading h2 .theme-color {
  color: #00444d;
}

.section-heading h2 .theme-color-1 {
  color: #002744;
}

.section-heading h2 .theme-color-2 {
  color: #f5a425;
}

.section-heading h2 .theme-color-3 {
  color: #234400;
}

.section-heading h2 .theme-color-4 {
  color: #0095a9;
}

.section-heading h2 .theme-color-5 {
  color: #bcf7ff;
}

.section-heading h2 .theme-color-6 {
  color: #006875;
}

.section-heading .heading-color {
  color: #a0d0d6;
}

.section-heading .heading-color-1 {
  color: #ffea83;
}

.section-heading .heading-color-2 {
  color: #afb7b7;
}

.section-heading .heading-color-3 {
  color: #aaea65;
}

.section-heading .heading-color-4 {
  color: #4a919a;
}


.section-heading p.hu-color span {
  background-color: #60ba02;
  color: #d6faff;
}

.section-heading p.hu-color-1 span {
  background-color: #002744;
  color: #ffed92;
}

.section-heading p.hu-color-2 span {
  background-color: #e8c304;
  color: #002744;
}

.section-heading p.hu-color-3 span {
  background-color: #4f9900;
  color: #daffb2;
}

.section-heading p.hu-color-4 span {
  background-color: #005ba0;
  color: #b2deff;
}

.section-heading p.hu-color-5 span {
  background-color: #0095a9;
  color: #ffffff;
}

.section-heading p.large {
  color: #455556;
}

.section-heading p.large-color-1 {
  color: #00365f;
}

.section-heading p.large-color-2 {
  color: #7e6900;
}

.section-heading p.large-color-3 {
  color: #326200;
}

.section-heading p.large-color-4 {
  color: #407ca9;
}

/* Large devices (Min. Laptop, Min. Desktops, less than 1200px) */
@media (max-width: 1199.98px) and (min-width: 991.98px) {
  .section-heading p.hu-color-1 span {
    font-size: 11px;
  }

  .section-heading p.section-count {
    font-size: 70px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {

  .section-heading p.section-count {
    font-size: 50px;
  }

  .section-heading h2 {
    font-size: 32px;
  }

  .heading-up span {
    font-size: 15px;
  }

  .section-heading .large {
    font-size: 19px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .section-heading p.section-count {
    font-size: 50px;
  }

  .section-heading h2 {
    font-size: 32px;
  }

  .heading-up span {
    font-size: 15px;
  }

  .section-heading .large {
    font-size: 19px;
  }

  .section-heading p.heading-up span {
    font-size: 14px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .section-heading h2 span {
    font-size: 32px;
  }

  .section-heading h2 {
    font-size: 25px;
  }

  .heading-up span {
    font-size: 13px;
  }

  .section-heading .large {
    font-size: 16px;
  }
}

/* Section Heading End */

/* --------------------------------------------------------------------------- 5. SERVICES  ------------------------------------------------------------------------*/

a.main-button {
  border-radius: 25px;
  background-color: #0095a9;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a.main-button:hover {
  background-color: #60ba02;
}

#services {
  position: relative;
  background-color: #0095a9;
}


.services-item span {
  z-index: 12;
  position: absolute;
  top: 10px;
  left: 45px;
  color: #008091;
}

.services-item {
  border-radius: 5px;
  border: 2px, solid #009db1;
  text-align: center;
  box-shadow: 0px 0px 10px #00333a;
  background-color: #006673;
}

.services-item svg {
  position: relative;
}

.services-item h3 {
  color: #a8f2fb;
}

.services-item p {
  color: #87bec6;
}

.services-item .main-button {
  display: inline-block;
  background-color: #008192;
}

.left-bg-image {
  background-image: url(../images/left-bg-decor.png);
  background-repeat: no-repeat;
  position: absolute;
  display: inline-block;
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {
  .services-item span {
    font-size: 55px;
    left: 35px;
  }

  .services-item .main-button {
    font-size: 13px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .services-item span {
    font-size: 35px;
    left: 30px;
  }

  .services-item h3 {
    font-size: 20px;
    font-weight: bold;
  }

  .services-item p {
    font-size: 14px;
  }

  .services-item .main-button {
    font-size: 10px;
  }
}

/* Large devices (Min. Laptop, Min. Desktops, less than 1200px) */
@media (max-width: 1199.98px) and (min-width: 991.98px) {
  .services-item img {
    width: 170px;
    height: 170px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {}


/* ----------------------------------------------------------------------------- 6. AIM ---------------------------------------------------------------------------- */


#aim {
  background-color: #e8c304;
}

#aim .left-image {
  align-self: center;
}

#aim .left-image .icon {
  width: 360px;
  height: 360px;
}

#aim .right-text ul li {
  display: inline-block;
}

#aim .right-text svg {
  display: inline-block;
  float: left;
  border-radius: 10%;
}

#aim .right-text h3 {
  color: #002744;
}

#aim .right-text p {
  color: #675600;
}

#aim .right-text .text .stars li {
  display: inline;
  color: #f5f5f5;
}

#aim .right-text .text .stars .odd {
  color: #002744;
}

/* ----------------------------------------------------------------------------- 7. ABOUT US ----------------------------------------------------------------------- */

/* Buttons */

.main-button a {
  background-color: #f5a425;
  color: #002744;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  display: inline-block;
  outline: none;
}

.main-button a:hover {
  background-color: #002744;
  color: #f5a425;
  text-decoration: none;
  border: 1px solid #f5a425;
}

#about-us {
  background-image: url(../images/video-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #172238;
}

#about-us .left-content {
  color: #fff;
}

#about-us .left-content span {
  text-transform: uppercase;
  letter-spacing: 0.5px;
  color: #98bbd5;
}

#about-us .left-content p {
  color: #98bbd5;
}

#about-us .left-content h3 {
  color: #9ed5ff;
  letter-spacing: 0.5px;
}

#about-us .left-content h3 em {
  font-style: normal;
  color: #f5a425;
}

#about-us .left-content h3 b {
  font-style: normal;
  color: #00b8d0;
}

.video-item {
  position: relative;
  max-width: 600px;
}

.video-item figure {
  position: relative;
}

.video-item figure a:before {
  content: '';
  position: absolute;
  bottom: 10px;
  right: 15px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #f5a425;
  z-index: 6;
}

.video-item figure a:after {
  content: '';
  position: absolute;
  bottom: 27.5px;
  right: 20px;
  border: solid 13px transparent;
  border-left: solid 20px;
  border-left-color: #fff;
  z-index: 6;
}

.video-item figure a:hover:before {
  background-color: #f5a425;
}

.video-item .video-caption {
  position: absolute;
  z-index: 6;
  background-color: rgba(250, 250, 250, 0.75);
  bottom: 0;
}

.video-item .video-caption h4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #002744;
}

/* Large devices (Min. Laptop, Min. Desktops, less than 1200px) */
@media (max-width: 1199.98px) and (min-width: 991.98px) {
  #about-us .left-content span {
    font-size: 12.5px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {
  #about-us .left-content span {
    font-size: 13px;
  }

  #about-us .left-content h3 {
    font-size: 22px;
  }

  .video-item .video-caption h4 {
    font-size: 16px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  #about-us .left-content span {
    font-size: 14px;
  }

  #about-us .left-content h3 {
    font-size: 26px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .video-item .video-caption h4 {
    font-size: 15px;
  }

  .video-item figure a:before {
    bottom: 20px;
    right: 25px;
    width: 40px;
    height: 40px;
  }
}

/* ------------------------------------------------------------------------ 8. TYPE OF WEBSITES -------------------------------------------------------------------- */

.bordered-button a {
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  transition: all .3s;
}

.bordered-button a:hover {
  background-color: #fff;
  color: #2a2a2a;
}

#websitetypes {
  background-color: #60ba02;
}

#websitetypes .left-content {
  background-color: #407c00;
}

#websitetypes .left-content h3 {
  color: #172d00;
}

#websitetypes .left-content p {
  color: #74b430;
}

#websitetypes .left-content .quote p {
  color: #172d00;
}

#websitetypes .left-content p {
  color: #aaaaaa;
  display: block;
}

#websitetypes .left-content .html-techs .col-3 {
  border-right: 5px solid #366800;
}

#websitetypes .left-content .html-techs .php-icon {
  border-right-style: none;
}

#websitetypes .left-content .quote i svg {
  fill: #1c3500;
}

#websitetypes .left-content .html-techs .text-center svg {
  fill: #84ff00;
}

#websitetypes .left-content .html-techs .col-3 b {
  color: #b3eb78;
}

#websitetypes .left-content .bordered-button a {
  color: #1a3200;
  border-color: #366800;
  background-color: #84ff00;
}

#websitetypes .left-content .bordered-button a:hover {
  background-color: #1b3500;
  color: #fff;
}

#websitetypes .design-types {
  background-color: #2c5900;
}

#websitetypes .types {
  background-color: #407c00;
}

#websitetypes .design-types svg,
#websitetypes .types svg {
  fill: #84ff00;
}

#websitetypes .design-types h4 {
  color: #60ba02;
}

#websitetypes .types h4 {
  color: #6bd000;
}

#websitetypes .design-types p {
  color: #ade770;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  #websitetypes .left-content .html-techs {
    height: 50px;
  }

  #websitetypes .left-content .html-techs .text-center svg {
    height: 50px;
    width: 50px;
  }

  #websitetypes .design-types h4 {
    font-size: 18px;
  }

  #websitetypes .design-types p {
    font-size: 14px;
  }
}

/* --------------------------------------------------------------------------- 9. PORTFOLIO --------------------------------------------------------------------------*/

#portfolio {
  background-image: url(../images/header-background.jpg);
}

#portfolio .slider-container {
  position: relative;
}

#portfolio .swiper-container {
  position: static;
  text-align: center;
}

#portfolio .swiper-container .swiper-slide .portfolio-image {
  box-shadow: 1px 5px 10px #000000;
  border-radius: 24px;
  background-color: transparent;
}

#portfolio .swiper-container .swiper-slide p {
  color: #7dc4fb;
  background-color: #0027449d;
  border-radius: 20px;
}

#portfolio .swiper-button-prev {
  top: 40%;
}

#portfolio .swiper-button-next {
  top: 40%;
}

#portfolio .swiper-button-prev:focus,
#portfolio .swiper-button-next:focus {
  outline: none;
}

#portfolio .swiper-button-prev {
  left: -0.5rem;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
  background-size: 1.125rem 1.75rem;
}

#portfolio .swiper-button-next {
  right: -0.5rem;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
  background-size: 1.125rem 1.75rem;
}


/******   20. Media Queries of Our Portfolio  ***************/
/* Min-width width 768px */
@media (min-width: 768px) {

  /* Screenshots */
  #portfolio .swiper-button-prev {
    width: 1.375rem;
    background-size: 1.375rem 2.125rem;
  }

  #portfolio .swiper-button-next {
    width: 1.375rem;
    background-size: 1.375rem 2.125rem;
  }

  /* end of screenshots */
}

/* Min-width width 992px */
@media (min-width: 992px) {

  /* Screenshots */
  #portfolio .swiper-container {
    width: 92%;
  }

  /* end of screenshots */
}

/* ------------------------------------------------------------------------- 10. Work Process --------------------------------------------------------------------- */

.work-process {
  background-color: #0095a9;
}

.work-process h3 {
  color: #006e7c;
}

.about-working-hours strong {
  color: var(--white-color);
  opacity: 0.85;
}

.team-work {
  position: relative;
  background-color: #006d7b;
}

.team-icon {
  border-radius: 0 0 2px 2px;
  position: relative;
}

.process-info {
  background: #d5faff;
  border-radius: 0 0 2px 2px;
  position: relative;
  border: 0px 0px 1px 0px solid rgba(20, 20, 20, 0.10);
}

.process-info h4 {
  text-align: left;
  color: #004f5a;
}

.process-info span {
  opacity: 0.85;
  color: #002d33;
}

.process-info .process-icon {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #004f5a;
  ;
}

.process-info .process-icon li {
  display: block;
}

.work-process .work-approach {
  background-color: #004e5b;
}

.work-process .work-approach h3,
.work-process .work-approach ul li {
  color: #e8c304;
}

.work-process .work-approach ul hr {
  background-color: #ffd5004c;
}

.work-process a.second-button {
  background-color: #60ba02;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.work-process a.second-button:hover {
  background-color: #0095a9;
  color: #004e5b;
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {
  .work-process .work-approach h3 {
    font-size: 22px;
  }

  .work-process .work-approach ul li {
    font-size: 18px;
  }

  .work-process .work-approach ul hr {
    width: 120px;
  }

  .work-process a.second-button {
    font-size: 10px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .process-info h4 {
    font-size: 22px;
  }
}

/* --------------------------------------------------------------------------- 11. PRICING -------------------------------------------------------------------------*/

.our-charges .card .card-body .media-body-c {
  color: #e8c304;
}

.our-charges .card .card-body .media-body-x {
  color: #7d785b;
}

.btn-solid-reg {
  border-radius: 2rem;
  background-color: #b89900;
  color: #002744;
  transition: all 0.7s;
}

.btn-solid-reg:hover {
  background-color: #001d34;
  color: #b89900;
}

.our-charges {
  text-align: center;
  background-color: #e8c304;
}

.our-charges .pricing-plan {
  color: #002744;
}

.our-charges .card {
  display: block;
  border: 4px solid #ffd500;
  border-radius: 0.5rem;
  background-color: #001d34;
}

.our-charges .card .card-body {
  border: 0px;
}

.our-charges .card .card-title {
  color: #e2bc00;
  text-align: center;
}

.our-charges .card .card-subtitle {
  color: #c8a600;
}

.our-charges .card .cell-divide-hr {
  height: 1px;
  border: none;
  background-color: #d6b200;
}

.our-charges .card .value {
  color: #ffd500;
  text-align: center;
}

.our-charges .card .value p {
  color: #b79800;
}

.our-charges .card .currency {
  color: #e8c304;
}

.our-charges .card .frequency {
  color: #cdab00;
}

.our-charges .card .list-unstyled {
  text-align: left;
}

.our-charges .card .list-unstyled img {
  filter: invert(53%) sepia(90%) saturate(889%) hue-rotate(19deg) brightness(118%) contrast(97%);
}

.our-charges .card .list-unstyled .x-cross {
  filter: invert(49%) sepia(17%) saturate(531%) hue-rotate(14deg) brightness(91%) contrast(90%);
  /*color: #7d785b;*/
}

.extras .card img {
  filter: invert(53%) sepia(90%) saturate(889%) hue-rotate(19deg) brightness(118%) contrast(97%);
}

.extras h3,
.extras p {
  color: #001d34;
}

.our-charges .card .button-wrapper {
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  text-align: center;
}

/* Best Value Label */
.our-charges .card .label {
  position: absolute;
  top: 0;
  right: 0;
  width: 170px;
  height: 170px;
  overflow: hidden;
}

.our-charges .card .label .best-value {
  position: relative;
  width: 220px;
  padding: 5px 0 5px 66px;
  background-color: #84ff00;
  color: #000f1b;
  -webkit-transform: rotate(45deg) translate3d(0, 0, 0);
  -ms-transform: rotate(45deg) translate3d(0, 0, 0);
  transform: rotate(45deg) translate3d(0, 0, 0);
}

/* Large devices (Min. Laptop, Min. Desktops, less than 1200px) */
@media (max-width: 1199.98px) and (min-width: 991.98px) {
  .our-charges .card .card-title {
    font-size: 22px;
  }

  .our-charges .card .card-subtitle.mb-3 {
    font-size: 14px;
  }

  .our-charges .card .label .best-value {
    width: 240px;
    padding: 3px 0 3px 54px;
    font-size: 14px;
  }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {
  .our-charges .card .label .best-value {
    width: 260px;
    padding: 2px 0 2px 44px;
    font-size: 10px;
  }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .our-charges .card .card-title {
    font-size: 25px;
  }
}

/* ---------------------------------------------------------------------  12. WHY GLANCEMARK  --------------------------------------------------------------------- */

#why-us {
  background-color: #00182b;
}

#why-us .slider-container {
  position: relative;
}

#why-us .swiper-container {
  position: static;
  text-align: center;
}

#why-us .card {
  position: relative;
  border: none;
  background-color: transparent;
  border-left: 1px solid #8996a09e;
  border-radius: 0%;
}

#why-us .card-image {
  fill: #d4dadf9e;
}

#why-us .specialty {
  color: #9ba0a3;
}

/* ---------------------------------------------------------------- 13. DIGITAL MARKETING INTEGRATIONS ------------------------------------------------------------ */

.ancillary {
  text-align: left;
}

.ancillary {
  color: #004853;
}

.ancillary .ancillary-icon {
  background-color: #a1d4db;
  border: 1px solid #3fb3c2;
  border-radius: 10px;
  box-shadow: inset 0px 0px 10px #3fb3c2;
}

.ancillary .ancillary-icon svg {
  display: block;
  border-radius: 5px;
  fill: #004d58;
}

.ancillary .ancillary-icon p {
  color: #003036;
}

.ancillary .analytics .clicks {
  background-color: #1967d3;
  color: rgb(233, 233, 233);
}

.ancillary .analytics .impressions {
  background-color: #d93124;
  color: rgb(233, 233, 233);
}

.ancillary .analytics .ctr {
  background-color: #f8ac01;
  color: #4e4e4e;
}

.ancillary .analytics .conversions {
  background-color: #1d8e40;
  color: rgb(233, 233, 233);
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .ancillary .ancillary-icon svg {
    width: 40px;
    height: 40px;
  }

  .ancillary .ancillary-icon p {
    font-size: 10px;
  }

  .ancillary .analytics p {
    font-size: 10px;
  }

  .ancillary .analytics svg {
    width: 12px;
  }
}


/* ----------------- Services Items ---------------------- */


.services-item-2 span {
  z-index: 5;
  position: absolute;
  top: 10px;
  left: 38px;
  color: #afd5da;
}

.services-item-2 {
  border-radius: 5px;
  text-align: center;
  box-shadow: 0px 0px 10px #00333a;
  background-color: #ffffff;
}

.services-item-2 svg {
  position: relative;
}

.services-item-2 h3 {
  color: #006572;
}

.services-item-2 p {
  color: #00363e;
}

.services-item-2 .main-button {
  display: inline-block;
  background-color: #008192;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .services-item-2 span {
    font-size: 50px;
    left: 33px;
  }
}

/* -------------------------------------------------------------------------- 14. CONTACT US ---------------------------------------------------------------------- */

#contact-us .contact-heading h3 {
  color: #3786c2;
}

#contact-us address {
  color: #7bc6ff;
}

#contact-us {
  background-image: url(../images/header-background.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#contact-us .location,
#contact-us .phone,
#contact-us .message {
  background-color: #001e35b2;
  border-radius: 5px;
  text-align: center;
  border: 1px solid #346a93;
}

#contact-us .phone svg,
#contact-us .message svg,
#contact-us .location svg {
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #3786c2;
  border-radius: 50%;
  text-align: center;
  fill: #00192c;
}

#contact-us .phone h4,
#contact-us .message h4 {
  color: #7bc6ff;
}

#contact-us .phone span a,
#contact-us .message span a {
  color: #7bc6ff;
  transition: all .3s;
}

#contact-us .phone span a:hover,
#contact-us .message span a:hover {
  color: #0060ae;
}

#contact {
  background-color: #001d33cc;
  border-radius: 5px;
  border: 1px solid #0060ae;
}

#contact h4 {
  text-align: center;
  color: #488dc9;
}

.contact-form input,
.contact-form textarea,
.contact-form select {
  color: #2a2a2a;
  border: 1px solid #45abff;
  background-color: #488dc9;
  width: 100%;
  height: 46px;
  border-radius: 5px;
  outline: none;
  padding-top: 3px;
  padding-left: 20px;
  padding-right: 20px;
  /*-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;*/
}

.contact-form .checkboxs {
  color: #2a2a2a;
  border: 1px solid #45abff;
  background-color: #488dc9;
  border-radius: 5px;
}

.contact-form .checkboxs fieldset {
  margin: 0px;
  padding: 0px;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
  border-color: #0091ff;
}

.contact-form button {
  color: #fff;
  background-color: #2a74b3;
  border: none;
  display: inline-block;
  border-radius: 3px;
  transition: all .3s;
}

.contact-form button:hover {
  opacity: .9;
}

.contact-form textarea {
  height: 150px;
  resize: none;
}

.contact-form ::-webkit-input-placeholder {
  color: #2a2a2a;
}

.contact-form :-ms-input-placeholder {
  color: #2a2a2a;
}

.contact-form ::placeholder {
  color: #2a2a2a;
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) and (min-width: 767.98px) {
  #contact-us .contact-heading h3 {
    font-size: 24px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  #contact-us .contact-heading h3 {
    font-size: 24px;
  }
}

/* --------------------------------------------------------------------------------- 15. FOOTER ------------------------------------------------------------------ */

footer {
  background-color: #00182b;
}

footer p.copyright {
  text-align: left;
  color: #49667c;
}

.sub-footer p a {
  color: #49667c;
}

.sub-footer p a:hover {
  color: #b79800;
}

.sub-footer .logo span {
  color: #656c74;
}

.sub-footer .logo span em {
  font-style: normal;
  color: #2a2a2a;
}

.sub-footer .social-links {
  text-align: right;
}

.sub-footer .social-links ul li {
  display: inline-block;
}

.sub-footer .social-links ul li a svg {
  display: inline;
  text-align: center;
  transition: all .3s;
  fill: #e8c304;
}

.sub-footer .social-links ul li a:hover {
  color: #0095a9;
}

/* -------------------------------------------------------------------------- 2. SCROLL TOP BUTTON ---------------------------------------------------------------- */
.scroll-to-top-m7 {
  bottom: 30px;
  display: none;
  position: fixed;
  right: 30px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  z-index: 3;
}

.scroll-to-top-m7 svg {
  margin-bottom: 7px;
  fill: white;
}

.scroll-to-top-m7:hover,
.scroll-to-top-m7:focus {
  background-color: #0095a9;
  text-decoration: none;
  outline: none;
}

.scroll-to-top-m7 {
  background-color: #60ba02;
}

.scroll-to-top-m7:hover,
.scroll-to-top-m7:focus {
  color: #ffffff;
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 1199.98px) and (min-width: 360px) {
  .scroll-to-top-m7 {
    bottom: 10px;
    right: 10px;
    border-radius: 3px;
  }
}

/* ----------------------------------------------------------------------- 2.1 WHATSAPP CHAT BUTTON ---------------------------------------------------------------- */


.whatsapp-chat-m4 {
  bottom: 100px;
  display: none;
  position: fixed;
  left: 0px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.750);
  border: 3px solid #00869a;
  box-shadow: 0 0 5px #001113;
}

.whatsapp-chat-m4 {
  list-style: none;
  display: inline-block;
}

.whatsapp-chat-m4 svg {
  fill: #60ba02;
  -webkit-filter: drop-shadow(1px 1px 0.5px #003e47);
  filter: drop-shadow(1px 1px 0.5px #002e35);
}

.whatsapp-chat-m4 svg:hover {
  margin-left: 15px;
  fill: #0095a9;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 1199.98px) and (min-width: 575.98px) {
  .whatsapp-chat-m4 {
    bottom: 95px;
    left: 5px;
  }

  .whatsapp-chat-m4 svg {
    width: 50px;
    height: 50px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .whatsapp-chat-m4 {
    bottom: 75px;
    left: 0px;
  }

  .whatsapp-chat-m4 svg {
    width: 54px;
    height: 54px;
  }
}

/* --------------------------------------------------------------------- 2.2 PHONE CALL BUTTON --------------------------------------------------------------------- */
.phone-call-m4 {
  bottom: 20px;
  color: #0095a9;
  display: none;
  position: fixed;
  left: 0px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.750);
  border: 3px solid #60ba02;
  box-shadow: 0px 0px 5px #183000;
}

.phone-call-m4 {
  list-style: none;
  display: inline-block;
}

.phone-call-m4 svg {
  fill: #0095a9;
  -webkit-filter: drop-shadow(1px 1px 0.5px #2b5300);
  filter: drop-shadow(1px 1px 0.5px #2b5300);
}

.phone-call-m4 svg:hover {
  margin-left: 15px;
  fill: #60ba02;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 1199.98px) and (min-width: 575.98px) {
  .phone-call-m4 {
    bottom: 20px;
    left: 5px;
  }

  .phone-call-m4 svg {
    width: 32px;
    height: 32px;
  }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) and (min-width: 360px) {
  .phone-call-m4 {
    bottom: 10px;
    left: 0px;
  }

  .phone-call-m4 svg {
    width: 36px;
    height: 36px;
  }
}